/* Bordered form */
form {
    border: 3px solid #f1f1f1;
}

/* Full-width inputs */
input[type=text], input[type=password] {
    width: 95%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* Set a style for all buttons */
button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 95%;
}

/* Add a hover effect for buttons */
button:hover {
    opacity: 0.8;
    transition: 4s;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}






.contin{
    width: 500px;
    height: 400px;
    box-align: center;
    box-shadow: 4px 10px 20px gray;
    margin-left: 300px;
padding-left: 20px;
}


.format{
    width: 1200px;
    height: 300px;
    box-align: center;
    border-radius: 5px;
    box-shadow: 4px 8px 15px gray;

}

.tin{
    width: 250px;
    height: 250px;
    box-align: center;
    border-radius: 5px;


}

.tint{
    width: 250px;
    height: 250px;
    box-align: center;
    border-radius: 5px;


}
